Commit daa4dcc1 authored by Agata Murawska's avatar Agata Murawska Committed by Michael Hanselmann

Update INSTALL with ovfconverter requirements

Signed-off-by: default avatarAgata Murawska <agatamurawska@google.com>
Reviewed-by: default avatarMichael Hanselmann <hansmi@google.com>
parent 0c1a5b1e
......@@ -41,6 +41,8 @@ Before installing, please verify that you have the following programs:
setup; optional otherwise but manual setup of the nodes required
- `affinity Python module <http://pypi.python.org/pypi/affinity/0.1.0>`_,
optional python package for supporting CPU pinning under KVM
- `ElementTree Python module <http://effbot.org/zone/element-index.htm>`_,
if running python 2.4 (optional, used by ovfconverter tool)
These programs are supplied as part of most Linux distributions, so
usually they can be installed via the standard package manager. Also
......@@ -51,7 +53,8 @@ packages, except for DRBD and Xen::
$ apt-get install lvm2 ssh bridge-utils iproute iputils-arping \
ndisc6 python python-pyopenssl openssl \
python-pyparsing python-simplejson \
python-pyinotify python-pycurl socat
python-pyinotify python-pycurl socat \
python-elementtree
If you want to also enable the `htools` components, which is recommended
on bigger deployments (they give you automatic instance placement,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment